﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ConsoleApplication1", "ConsoleApplication1\ConsoleApplication1.vcxproj", "{C57DDC52-9A40-4F3C-A188-7288D0FCA13D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Poly-Test", "Poly-Test\Poly-Test.vcxproj", "{F4ED1EC5-8E73-43F0-B470-AE714C061779}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C57DDC52-9A40-4F3C-A188-7288D0FCA13D}.Debug|x64.ActiveCfg = Debug|x64
		{C57DDC52-9A40-4F3C-A188-7288D0FCA13D}.Debug|x64.Build.0 = Debug|x64
		{C57DDC52-9A40-4F3C-A188-7288D0FCA13D}.Debug|x86.ActiveCfg = Debug|Win32
		{C57DDC52-9A40-4F3C-A188-7288D0FCA13D}.Debug|x86.Build.0 = Debug|Win32
		{C57DDC52-9A40-4F3C-A188-7288D0FCA13D}.Release|x64.ActiveCfg = Release|x64
		{C57DDC52-9A40-4F3C-A188-7288D0FCA13D}.Release|x64.Build.0 = Release|x64
		{C57DDC52-9A40-4F3C-A188-7288D0FCA13D}.Release|x86.ActiveCfg = Release|Win32
		{C57DDC52-9A40-4F3C-A188-7288D0FCA13D}.Release|x86.Build.0 = Release|Win32
		{F4ED1EC5-8E73-43F0-B470-AE714C061779}.Debug|x64.ActiveCfg = Debug|x64
		{F4ED1EC5-8E73-43F0-B470-AE714C061779}.Debug|x64.Build.0 = Debug|x64
		{F4ED1EC5-8E73-43F0-B470-AE714C061779}.Debug|x86.ActiveCfg = Debug|Win32
		{F4ED1EC5-8E73-43F0-B470-AE714C061779}.Debug|x86.Build.0 = Debug|Win32
		{F4ED1EC5-8E73-43F0-B470-AE714C061779}.Release|x64.ActiveCfg = Release|x64
		{F4ED1EC5-8E73-43F0-B470-AE714C061779}.Release|x64.Build.0 = Release|x64
		{F4ED1EC5-8E73-43F0-B470-AE714C061779}.Release|x86.ActiveCfg = Release|Win32
		{F4ED1EC5-8E73-43F0-B470-AE714C061779}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E0D746EB-6248-4EC1-93D8-BE0E42E4B16B}
	EndGlobalSection
EndGlobal
